# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/ninja-1.10.0-python_3.7-on-linux_canary, last modified Wed Jul 29 19:41:37 2020
# ------------------------------------------------

package:
    name: ninja
    version: 1.10.0
source:
    fn: v1.10.0.tar.gz
    sha256: 3810318b08489435f8efc19c05525e80a993af5a55baa0dfeae0465a9d45f99f
    url: https://github.com/ninja-build/ninja/archive/v1.10.0.tar.gz
build:
    ignore_run_exports:
        - libgcc-ng
        - vc
    number: '0'
    string: py37hfd86e86_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.33.1 he6710b0_7
        - binutils_linux-64 2.33.1 h9595d00_15
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_15
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_15
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.6.24 0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1g h7b6447c_0
        - python 3.7.7 hcff3b4d_5
        - readline 8.0 h7b6447c_0
        - sqlite 3.32.3 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - python >=3.7,<3.8.0a0
test:
    commands:
        - ninja --version
about:
    dev_url: https://github.com/ninja-build/ninja
    doc_source_url: https://github.com/ninja-build/ninja/tree/master/doc
    doc_url: https://ninja-build.org/manual.html
    home: https://ninja-build.org/
    license: Apache 2.0
    license_family: Apache
    license_file: COPYING
    summary: A small build system with a focus on speed
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - frol
